package com.xydl.cac.service;

import com.xydl.cac.entity.ModevType;

import java.util.List;

public interface ModevTypeService {

    List<ModevType> listAll();

    List<ModevType> sensorCount();

    ModevType add(ModevType item) throws Exception;

    void update(ModevType item) throws Exception;

    void delete(Integer id) throws Exception;

    ModevType detail(Integer id) throws Exception;
}
